@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap');

/*------------  reset  ------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small,
strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside,
canvas, details, figcaption, figure, footer, header, hgroup, menu, nav,
section, main, summary, time, mark, audio, video, a, button, input, select,
textarea { margin: 0; padding: 0; box-sizing: border-box; }
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal; }
form { margin: 0; padding: 0; }
li { list-style-type: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption,th { text-align: left; }
q:before,q:after { content:''; }
object,embed { vertical-align: top; }
hr,legend { display: none; }
h1,h2,h3,h4,h5,h6 { font-size: 100%; }
abbr,acronym,fieldset { border: 0; }
img { border: 0; border: none; max-width: 100%; vertical-align: bottom; }

a { text-decoration:none; opacity: 1; transition: all .3s; cursor: pointer; color: #e40000; }
a:hover { text-decoration: none; opacity: .5; }

html { font-size: 62.5%; }
body { 
background: #fff; 
min-width: 320px; 
font-size: 1.6rem; 
line-height: 1; 
color: #23211f; 
font-family: 'Noto Sans JP', sans-serif;
font-weight: 400;
}

button { background-color: transparent; border: none; cursor: pointer;  outline: none;  padding: 0; appearance: none; width: 100%; }

/* ----------------------------------
  PC　SP view divergence - utility
---------------------------------- */
.u-media-pc {
  display: block;
}
.u-media-sp {
  display: none;
}

br.u-media-pc,
br.u-media-sp {
  font-size: 0;
}

#top {
    padding: 80px 0 0;
}

/*------------  header  ------------*/
#header { position: fixed; top: 0; z-index: 50; width: 100%; box-shadow: 0 1px 8px rgba(0,0,0,.1);}

#header .header_inner { display: flex; flex-wrap: wrap; justify-content: space-between; background: #fff; }
#header .header_block { display: flex; justify-content: center; align-items: center; padding: 10px 0; }
#header .header_block .nav { position: relative; flex-basis: 16%; }
#header .header_block a { display: flex; align-items: center; justify-content: center; height: 60px; overflow: hidden; color: #000; font-weight: 700;}

#header .header_block01 { width: 230px;  margin: 0 0 0 20px;}

#header .header_block_wrapper { display: flex; }
#header .header_block02 { width: 630px; margin: 0 20px;}
#header .header_block03 { width: 180px; padding: 0;}
#header .header_block03 .nav { flex-basis: 50%; }
#header .header_block03 .nav a { display: flex; flex-flow: column; height: 80px; overflow: hidden; background: #999; color: #fff; font-size: 1.3rem; font-weight: 400; line-height: 2;}
#header .header_block03 .nav_reservation a { background: #e40000; }
#header .header_block03 .nav_takeout a { background: #af000e; }
#header .header_block03 .nav_delivery a { background: #e40000; }

#header .header_block .logo { flex-basis: 50%; }
#header .header_block .logo h1 { margin: 0 auto; }
#header .header_block .logo a { text-indent: 0; }

.globalnav-wrap {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.globalnav {
  display: flex;
  align-items: center;
}
.globalnav,
.globalnav a {
  color: #000;
  font-weight: 700;
}
.globalnav .dropdown-btn {
  /*position: relative;*/
  display: inline-block;
  padding: 0 18px;
  cursor: pointer;
}
.globalnav .dropdown-btn:first-child:hover {
  padding: 32px 18px 32px 180px;
}

.globalnav .dropdown-btn > a {
  padding: 32px 0;
}

.globalnav .dropdown-btn > a:hover {
  color: #e40000;
  opacity: 1;
}

@media screen and (max-width: 1280px) {

.globalnav .dropdown-btn:first-child:hover {
  padding: 32px 18px 32px 36px;
}

.globalnav .dropdown-btn > a {
  display: block;
  padding: 0;
  width: 100%;
}

}

.globalnav .dropdown-btn:last-child {
  padding: 0 0 0 32px;
}

#menu-select #nav-menu-select a,
#menu #nav-menu-select a,
#menu-dining #nav-menu-select a,
#menu-victoria #nav-menu-select a,
#menu-steak-bigboy #nav-menu-select a,
#fair #nav-fair a,
#e-magazine #nav-e-magazine a,
#app #nav-app a {
  color: #e40000;
}

.globalnav .dropdown {
  z-index: 1000;
  background: #fff;
  position: absolute;
  left: 0;
  top: 80px;
  width: 100%;
  border-top: 0px solid #e4e4e4;
  box-shadow: 0 4px 8px rgba(0,0,0,.1);
  text-align: center;
  overflow: hidden;
  height: 0;
  padding: 0;
  transition: .2s;
}
.globalnav .dropdown li {
  display: inline-block;
  font-size: 1.3rem;
  font-weight: 500;
  overflow: hidden;
  height: 0;
  transition: .2s;
}
.globalnav .dropdown li a {
  color: #e40000;
}
.globalnav .dropdown.open {
  overflow: visible;
  height: 95px;
  padding: 14px 20px 12px;
  border-top: 1px solid #e4e4e4;
}
.globalnav .dropdown.open li {
  height: 68px;
}
.globalnav .dropdown_bb_menu.open {
  display: flex;
  justify-content: center;
}

.globalnav .dropdown_bb_menu li a {
  display: flex;
  flex-flow: column;
  align-items: center;
  margin: 0 40px;
}
.globalnav .dropdown_bb_menu .img {
  display: flex;
  align-items: center;
  height: 42px;
}
.globalnav .dropdown_bb_menu .ja {
  display: flex;
  align-items: center;
  height: 26px;
}
.globalnav .dropdown_bb_menu .ja_sbb_svs {
  font-size: 1.2rem;
}
.globalnav .nav-button-wrap,
.globalnav .open {
  display: block;
}
.globalnav .close {
  display: block;
}

/*@media screen and (max-width: 768px) {*/
@media screen and (max-width: 1100px) {

  header {
    position: relative;
    width: 100%;
  }

  .nav-button-wrap {
    display: block;
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 1000;
    cursor: pointer;
    padding: 15px;
    height: 53px;
  }

  .globalnav {
    display: none;
  }
  .globalnav .close {
    display: none;
  }

  .globalnav-wrap.open .globalnav {
    display: block;
    padding: 10px 3% 0;
    position: fixed;
    left: 0;
    top: 80px;
    background-color: rgba(255, 255, 255, 0.95);
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
  }
@media screen and (max-width: 740px) {
  .globalnav-wrap.open .globalnav {
    top: 55px;
  }
}

.globalnav .dropdown {
  overflow: visible;
  height: auto;
  padding: 14px 3% 12px;
  box-shadow: none;
}
.globalnav .dropdown li {
  height: 68px;
  width: 50%;
  margin: 0 0 10px;
}

.globalnav .dropdown.open {
  height: auto;
  padding: 14px 3% 12px;
}

.globalnav .dropdown-btn,
.globalnav .dropdown-btn:first-child:hover {
    padding: 12px 2%;
}

  .globalnav-wrap.open .globalnav li {
    display: block;
  }
  .globalnav-wrap.open .globalnav li:hover {
    background: transparent;
  }
  .globalnav-wrap.open .globalnav .dropdown {
    display: flex;
    flex-wrap: wrap;
    position: static;
    background: transparent;
  }

.globalnav .dropdown_bb_menu li a {
    margin: 0;
}

.globalnav .dropdown-btn:last-child {
    padding: 10px 0 80px;
}

  .nav-button,
.nav-button span {
    display: inline-block;
    transition: all 0.3s;
  }

  .nav-button {
    z-index: 20;
    width: 25px;
    height: 19px;
    position: relative;
  }

  .nav-button span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #e40000;
  }

  .nav-button span:nth-of-type(1) {
    top: 0;
  }

  .nav-button span:nth-of-type(2) {
    top: 8px;
  }

  .nav-button span:nth-of-type(3) {
    bottom: 0;
  }

  .active .nav-button span:nth-of-type(1) {
    transform: translateY(10px) rotate(-45deg);
  }

  .active .nav-button span:nth-of-type(2) {
    opacity: 0;
  }

  .active .nav-button span:nth-of-type(3) {
    transform: translateY(-6px) rotate(45deg);
  }

}

/*------------  breadcrumb  ------------*/
.breadcrumb { display: flex; margin: 0 auto; padding: 20px 3% 25px; max-width: 1360px; color: #e40000; font-size: 1.3rem; }
.breadcrumb a { color: #000; }
.breadcrumb li { position: relative; padding-right: 22px; line-height: 1.1; }
.breadcrumb li:after { content: ""; height: 9px; width: 5px; background: url(../images/icon_breadcrumb_arrow.png) center center; background-size: 5px 9px; position: absolute; top: 3px; right: 7px; }
.breadcrumb li:last-child { margin-right: 0px; }
.breadcrumb li:last-child:after { display: none; }

/*------------  contents  ------------*/
.contents { margin: 5px auto; padding: 0 40px; max-width: 1200px; font-feature-settings: "palt"; }
.contents a { line-height: 1.2; /*word-break: break-all;*/ }


/*------------  footer  ------------*/
footer {
  padding: 60px 0;
  background: #f6f6f6;
  color: #fff;
  position: relative;
  z-index: 3;
}

footer .footer_area {
  display: flex;
  max-width: 1040px;
  padding: 0 20px;
  margin: 0 auto;
  font-size: 1.4rem;
  font-weight: 500;
}
footer .footer_block {
  display: flex;
  flex-flow: column;
  margin: 0 10% 0 0;
  width: 10%;
}
footer .footer_block02 {
  flex-wrap: wrap;
  height: 170px;
  width: 600px;
}
footer .footer_block04 {
  margin: 0 130px 0 0;
}
footer .footer_block05 {
  width: 20%;
  margin: 0;
}

footer h2 {
color: #fff;
border-bottom: none;
}
footer h2 span {
  display: none;
}

footer ul li {
  margin: 10px 0;
}
footer .footer_block02 li {
  width: 150px;
}
footer ul .logo {
  margin: 15px 0 15px;
}

footer ul li a {
color: #000;
}

footer #footer_frame {
  margin-top: 20px;
  padding-top: 20px;
  width: 100%;
  background-color: #ffffff;
}

.nav_icon {
  display: inline-block;
  width: 20px;
  margin: 0 5px 0 0;
  text-align: center;
}
.nav_icon_pdf {
  padding: 0 3px 1px;
  background: #e40000;
  border-radius: 2px;
  color: #fff;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1.1rem;
  font-weight: 600;
}


/* ----------------------------------
  footer - layout
---------------------------------- */
.is-sitemap .l-footer__frame--key,
.is-sitemap .l-footer__frame--tone {
  display: none;
}
.l-footer {
  display: block;
}
.l-footer__frame {
  width: 100%;
}
.l-footer__frame--key {
  background: #0051a3;
}
.l-footer__frame--tone {
  background: #0099d9;
}
.l-footer__frame--thingray {
  background: #f6f6f6;
}
.l-footer__inner {
  max-width: 1020px;
  margin: 0 auto;
  overflow: hidden;
}
.l-footer__wrap--lex--btm {
  padding: 40px 20px;
}
.l-footer__wrap--lex--btm > :first-child {
  margin-top: 0;
}
.l-footer__wrap--lex--btm p {
  margin: 0;
}


/* ----------------------------------
  footer compornent
---------------------------------- */
.c-footer__search {
  display: none;
}
.c-footer-pc__sitemap {
  padding: 50px 20px;
  margin-left: -10px;
  margin-right: -10px;
}
.c-footer-pc__sitemap__inner {
  display: table;
  width: 100%;
}
.c-footer-pc__sitemap__inner a {
  color: #fff;
}
.c-footer-pc__sitemap__item {
  display: table-cell;
  padding: 0 10px;
}
.c-footer-pc__sitemap__item > :first-child {
  margin-top: 0;
}
.c-footer-pc__sitemap__main,
.c-footer-pc__sitemap__media {
  margin-top: 40px;
}
.c-footer-pc__sitemap__main > :first-child,
.c-footer-pc__sitemap__media > :first-child {
  margin-top: 0;
}
.c-footer-pc__sitemap__main li,
.c-footer-pc__sitemap__media li {
  margin-top: 10px;
}
.c-footer-pc__sitemap__main--link,
.c-footer-pc__sitemap__media--link {
  font-size: 128%;
}
.c-footer-pc__sitemap__sub {
  padding-left: 10px;
}
.c-footer-complementary {
  padding: 25px 0;
  text-align: center;
}
.c-footer-complementary li {
  position: relative;
  padding: 0 15px;
  display: inline-block;
}
.c-footer-complementary li a {
  color: #fff;
}
.c-footer-complementary li:first-child {
  padding-right: 25px;
}
.c-footer-complementary li:first-child:after {
  position: absolute;
  top: 0;
  right: 0;
  content: '|';
  color: #fff;
}
.c-footer-store {
  padding: 27px 20px 40px 20px;
}
.c-footer-store__list {
  zoom: 1;
}
.c-footer-store__list:after {
  content: ".";
  display: block;
  visibility: hidden;
  font-size: 0;
  height: 0;
  clear: both;
}
.c-footer-store__list li {
  float: left;
  height: 57px;
}
.c-footer-store__list li span {
  display: inline-block;
}
.c-footer-store__list li span a,
.c-footer-store__list li span span {
  display: block;
  padding: 4px;
}
.c-footer-store__list li img {
  width: 49px;
}
.c-footer-copyright {
  text-align: center;
  margin: 0 20px;
  padding-bottom: 60px;
  border-top: 1px solid #e0e5e9;
}
.c-footer-copyright__logo {
  margin-top: 30px;
}

.c-footer-copyright__logo img {
  width: 118px;
}
.c-footer-copyright__copy {
  margin-top: 15px;
  font-size: 1.2rem;
  font-weight: 500;
}
.c-footer-sp-store {
  display: none;
}
.c-footer-sp-store__tbl {
  position: relative;
  display: table;
  width: 100%;
  padding: 10px 0;
}
.c-footer-sp-store__logo,
.c-footer-sp-store__text {
  display: table-cell;
  vertical-align: middle;
}

.c-footer-sp-store__logo a{
  display: inline-block;
}
.c-footer-sp-store__btn {
  display: block;
  position: relative;
  line-height: 40px;
  color: #0051a4;
  font-size: 1.4rem;
}
.c-footer-sp-store__btn:after {
  content: " ";
  display: block;
  float: right;
  width: 40px;
  height: 40px;
  background-image: url(../images/footer_store_text.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center top;
}
.c-footer-sp-store__btn.open:after {
  content: " ";
  display: block;
  float: right;
  width: 40px;
  height: 40px;
  background-image: url(../images/footer_store_text.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center bottom;
}
.c-footer-sp-store__logo img {
  width: 40px;
  margin-right: 5px;
}
.c-footer-sp-store__text {
  width: 135px;
}


.pc_none{display: none;}


/*------------  pagetop  ------------*/
.pagetop { position: fixed; bottom: 5.4%; right: 1.2%; z-index: 10; }
.pagetop a { position: relative; display: block; width: 48px; height: 48px; background: #fff; /*border-radius: 4px;*/ text-indent: -9999px; overflow: hidden; box-shadow: 0 0 12px rgba(0,0,0,.1); }
.pagetop a:after { content:''; position: absolute; top: 50%; left: 50%; width: 9px; height: 9px; margin: -3px 0 0 -5px; border-top: 2px solid #23211f; border-right: 2px solid #23211f; transform: rotate(-45deg); }






@media screen and (max-width: 960px) {

  #header .header_block .nav a { /*height: 70px;*/ }
  #header .header_block .nav01 a { background-size: 70px 70px; }
  #header .header_block .nav02 a { background-size: 70px 70px; }
  #header .header_block .nav03 a { background-size: 70px 70px; }
  #header .header_block .nav04 a { background-size: 70px 70px; }
  #header .header_block .nav05 a { background-size: 70px 70px; }
  #header .header_block .logo h1 { max-width: 94px; }

  .contents { padding: 0 2%; }

  #footer .logo { width: 80px; }
  #footer .footer_nav { padding: 16px 0 0 110px; line-height: 2; }
  #footer .footer_nav li { margin-right: 2.2rem; font-size: 1.3rem; }

}

@media screen and (max-width: 770px) {
#footer .footer_nav li.sns_nav img {
    margin: 5px;
    }
    .pc_none{display: block;}
}



@media screen and (max-width: 740px) {

  a:hover { opacity: 1; }

/* ----------------------------------
  PC　SP view divergence - utility
---------------------------------- */
.u-media-pc {
  display: none;
}
.u-media-sp {
  display: block;
}

#top {
    padding: 55px 0 0;
}

  /*------------  header  ------------*/
  #header .header_line { height: 7px; }
  #header .header_block { justify-content: flex-start; padding: 3px 0 4px; margin: 0 3%;}
  #header .header_block .nav { flex-basis: 50%; }
  #header .header_block .nav::after { content: ''; position: absolute; top: 50%; right: 0; width: 1px; height: 94%; transform: translate(0,-50%) rotate(12deg); }
  #header .header_block .nav a {}
  #header .header_block .logo { flex-basis: auto; margin: 0 15px 0 0; width: 70px; }
  #header .header_block .logo::after { display: none; }
  #header .header_block .logo h1 { max-width: 72px; }
  #header .header_block .logo a { height: 48px; }
  #header .header_block03 {
    margin: 0;
    padding: 0;
    width: 100%;
  }

  /*------------  breadcrumb  ------------*/
  .breadcrumb { display: none;}

  /*------------  contents  ------------*/
  .contents { padding: 0; }

  /*------------  footer  ------------*/
footer {
  padding: 25px 5%;
}
footer .footer_area {
  flex-flow: column;
  padding: 0;
  width: 100%;
  font-size: 1.3rem;
}
footer .footer_block {
  display: flex;
  flex-flow: row;
  margin: 0;
  width: 50%;
}
footer ul .logo {
  display: flex;
  align-items: center;
  margin: 0 10% 15px 0;
  width: 45%;
}
footer ul li {
    margin: 8px 0;
}
footer .footer_block02 {
  flex-wrap: wrap;
  height: auto;
  width: 100%;
  margin: 0 0 10px;
}
footer .footer_block02 li {
    width: 50%;
}
footer .footer_block05 {
  flex-wrap: wrap;
  width: 100%;
}
footer .footer_block05 li {
    width: 50%;
}

.l-footer__inner {
  width: 100%;
  min-width: 100%;
}
.l-footer__wrap--lex--btm {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

/* ----------------------------------
  footer compornent
---------------------------------- */
footer footer .c-footer__search {
  display: block;
  padding: 10px;
  font-size: 128%;
}
footer .c-footer__search form {
  position: relative;
}
footer .c-footer__search input {
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 9px 31px 6px 5px;
  border: 1px solid #f4f4f4;
  height: 40px;
  width: 100%;
  background: #f4f4f4;
}
footer .c-footer__search__submit {
  display: none;
}
footer .c-footer__search__reset {
  position: absolute;
  top: 1px;
  right: 1px;
  line-height: 38px;
  padding: 4px 0 6px 0;
  border: 1px solid #f4f4f4;
  background: #f4f4f4;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
  color: #b2b2b2;
  display: block;
  width: 38px;
  height: 38px;
  background-image: url("/jp/resource/img/sprite.png");
  background-repeat: no-repeat;
  background-position: -126px -56px;
  -webkit-background-size: 233px 216px;
  -moz-background-size: 233px 216px;
  background-size: 233px 216px;
}
footer .c-footer-pc__sitemap__item {
  padding: 0;
}
footer .c-footer-pc__sitemap {
  padding: 0 10px;
  margin: 0;
}
footer .c-footer-pc__sitemap__main {
  display: none;
}
footer .c-footer-pc__sitemap__media {
  margin-top: 0;
}
footer .c-footer-pc__sitemap__media li {
  margin-top: 0;
  border-top: 1px solid #3479bf;
}
footer .c-footer-pc__sitemap__media--link {
  position: relative;
  display: block;
  padding: 13px 10px;
  font-size: 114%;
}
footer .c-footer-pc__sitemap__media--link:after {
  position: absolute;
  display: block;
  content: '';
  top: 50%;
  right: 10px;
  width: 4px;
  height: 7px;
  margin-top: -3.5px;
  background-image: url("/jp/resource/img/sprite.png");
  background-repeat: no-repeat;
  background-position: -224px -80px;
  -webkit-background-size: 233px 216px;
  -moz-background-size: 233px 216px;
  background-size: 233px 216px;
}

.c-footer-store {
  padding: 0 10px;
}
.c-footer-store__wrap {
  display: block;
  padding-bottom: 14px;
  border-top: 1px solid #e0e5e9;
}
.c-footer-store__list {
  margin: 0 -7px 0 -7px;
}
.c-footer-store__list li {
  width: 16.6%;
  text-align: center;
}
.c-footer-store__list li span {
  display: block;
  margin: 10px 5px 0 5px;
}
.c-footer-store__list li span a,
.c-footer-store__list li span span {
  margin: 0;
  padding: 0;
}
.c-footer-store__list li img {
  width: 100%;
}
.js-footer-logo-list {
  display: none;
}
.c-footer-copyright {
  margin: 0 10px;
}
.c-footer-copyright__logo {
  margin-top: 20px;
}
.c-footer-copyright__logo img {
  width: 69px;
}
.c-footer-sp-store {
  display: block;
}

  /*------------  pagetop  ------------*/
  .pagetop { bottom: 8px; right: 10px; }
  .pagetop a { width: 40px; height: 40px; }
  .pagetop a:after { width: 7px; height: 7px; margin: -3px 0 0 -4px; }

}


